
@media screen, projection
{
   
    .boxR9{ background: url("/img/box9.gif") no-repeat 0 15px; 
           margin-left:-65px;
    }
    
     .button{display: inline}
 

    .ui-slider .ui-slider-handle { background: url(/img/news/sliderbutton.gif) no-repeat;}

    .searchSpecialOfferen{background-image: url("/img/special-offer-en.gif")}
    .searchSpecialOfferde{background-image: url("/img/special-offer-de.gif")}
    .searchSpecialOfferfr{background-image: url("/img/special-offer-fr.gif")}
    .searchSpecialOffernl{background-image: url("/img/special-offer-nl.gif")}
    .searchSpecialOfferpl{background-image: url("/img/special-offer-pl.gif")}

}

* html .c73l, * html .c27r {display:inline}
* html .c73r, * html .c27l {display:inline}